Debian Bug report logs - #598100
update packages list for squeeze

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: daniel@debian.org

Date: Sun, 26 Sep 2010 12:39:01 UTC

Severity: serious

Fixed in version live-build/2.0.11-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#598100; Package live-build. (Sun, 26 Sep 2010 12:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 26 Sep 2010 12:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: update packages list for squeeze
Date: Sun, 26 Sep 2010 14:36:13 +0200
Package: live-build

so that we don't forget.. before squeeze, we need to update, at least,
the forensics package list, and review the rest.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Severity set to 'serious' from 'normal' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Nov 2010 09:18:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#598100; Package live-build. (Thu, 23 Dec 2010 23:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 23 Dec 2010 23:39:08 GMT) Full text and rfc822 format available.

Message #12 received at 598100@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: daniel@debian.org, 598100@bugs.debian.org
Subject: Re: Bug#598100: update packages list for squeeze
Date: Fri, 24 Dec 2010 00:36:59 +0100
[Message part 1 (text/plain, inline)]
On Sun, Sep 26, 2010 at 14:36:13 +0200, Daniel Baumann wrote:

> Package: live-build
> 
> so that we don't forget.. before squeeze, we need to update, at least,
> the forensics package list, and review the rest.
> 
What's the status of this?

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Fri, 24 Dec 2010 18:03:03 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Fri, 24 Dec 2010 18:03:04 GMT) Full text and rfc822 format available.

Message #17 received at 598100-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 598100-close@bugs.debian.org
Subject: Bug#598100: fixed in live-build 2.0.11-1
Date: Fri, 24 Dec 2010 18:02:24 +0000
Source: live-build
Source-Version: 2.0.11-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive:

live-build-cgi_2.0.11-1_all.deb
  to main/l/live-build/live-build-cgi_2.0.11-1_all.deb
live-build_2.0.11-1.diff.gz
  to main/l/live-build/live-build_2.0.11-1.diff.gz
live-build_2.0.11-1.dsc
  to main/l/live-build/live-build_2.0.11-1.dsc
live-build_2.0.11-1_all.deb
  to main/l/live-build/live-build_2.0.11-1_all.deb
live-build_2.0.11.orig.tar.gz
  to main/l/live-build/live-build_2.0.11.orig.tar.gz
live-helper_2.0.11-1_all.deb
  to main/l/live-build/live-helper_2.0.11-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 598100@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 24 Dec 2010 18:49:26 +0100
Source: live-build
Binary: live-build live-build-cgi live-helper
Architecture: source all
Version: 2.0.11-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Debian Live - System Build Scripts
 live-build-cgi - Debian Live - System Build Scripts (cgi frontend)
 live-helper - Debian Live - System Build Scripts (transitional package)
Closes: 598100 607108
Changes: 
 live-build (2.0.11-1) unstable; urgency=low
 .
   [ Daniel Baumann ]
   * Disabling inclusion of GUI installer images on ubuntu.
   * Updating losetup-lukshome example hook to use blkid where available,
     thanks to Clint Adams <clint@gnu.org> (Closes: #607108).
 .
   [ Cody A.W. Somerville ]
   * Fixing numbering of live kernels and initrd files when using
     syslinux.
 .
   [ Daniel Baumann ]
   * Removing unmaintained package lists (Closes: #598100).
Checksums-Sha1: 
 c6c937c3a433c006282e16ef73916fc42cec352e 1268 live-build_2.0.11-1.dsc
 4af16a9a4aab532959cde88035c53587c0bd7298 2136610 live-build_2.0.11.orig.tar.gz
 d7fc94c14ad75e7e2619f1da5ffe3d3c80503272 44344 live-build_2.0.11-1.diff.gz
 050c410fd0e6933f8cbd9eff7c674a373ebd72a6 1191444 live-build_2.0.11-1_all.deb
 30b549fa22126345f62306da28129fa3e3def968 61516 live-build-cgi_2.0.11-1_all.deb
 d240b0a59ec95678954a9fcf6e684b3fcf744d3f 56852 live-helper_2.0.11-1_all.deb
Checksums-Sha256: 
 71a232ddfe4b5f19c2eac5e72ca0612fc6d5828fabc6d189cd752a27054fad0f 1268 live-build_2.0.11-1.dsc
 243fdce6446c201291b326cc141f3586b3239e242f510068652732a46147fe9c 2136610 live-build_2.0.11.orig.tar.gz
 3b5502652887a9cac234d2cecc2695528c60e8311afc323522ea5d0c1c11232d 44344 live-build_2.0.11-1.diff.gz
 a209febd17fcfbbd9899dcffdc1c8a077fe9f91366d72d182c31b3cfdc4d46b0 1191444 live-build_2.0.11-1_all.deb
 d77d9bead2b892f00e8c16239a9a2fa3acc6bcb2cd7d9505249a8ef755ec975c 61516 live-build-cgi_2.0.11-1_all.deb
 10af742867a54bc16c1325d3b84b61f500555c8dd6c549a8bf32300e8cca63be 56852 live-helper_2.0.11-1_all.deb
Files: 
 e6f35f102b27f957107db1e4f2b09e92 1268 misc optional live-build_2.0.11-1.dsc
 32368e0b25c40f8503ae7ba9ed4ca382 2136610 misc optional live-build_2.0.11.orig.tar.gz
 d388215fca07d3b0864e0de19aec47b8 44344 misc optional live-build_2.0.11-1.diff.gz
 f3d4bcc136ec8421ad4d5fc86e7b9690 1191444 misc optional live-build_2.0.11-1_all.deb
 439eca6f192a8edfac81917cdf47221c 61516 misc optional live-build-cgi_2.0.11-1_all.deb
 5f18c63fa17dd8ec149d64df4275b33e 56852 misc optional live-helper_2.0.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk0U3g0ACgkQ+C5cwEsrK56FBgCgyxx7mdYoxRINrHjF2NLfnlYF
GEYAniG7wJLnFRsKL0LmPUB2X3a/1vuj
=MSbN
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 02 Feb 2011 07:30:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:16:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.